/***************************** Block: Blog block *****************************/
.block-blog-block {
    padding: var(--size-padding) 0;
}
.block-blog-block-title {
    font-family: var(--font-title);
    font-size: var(--size-title);
    line-height: 1.2;
    text-align: center;
}

.block-blog-block .btn {
    padding: 1em 1.5em;
    font-weight: 600;
    line-height: 1;
}

.block-blog-block-subtitle {
    padding-bottom: 3rem;
}

@media (max-width: 767.98px) {
    .slick-slider .article-post-card {
        margin-right: 10px;
    }

    .blog-block-content {
        padding: 0;
    }

    .block-blog-block {
        padding-bottom: 2rem;
    }
}

@media (max-width: 575.98px) {

}
